intel_reg_write(__appmansuffix__)

NAME
intel_reg_write - Set an Intel GPU register to a value

SYNOPSIS
intel_reg_write register value

DESCRIPTION
intel_reg_write is a tool to set Intel GPU registers to values, for use in speeding up debugging. The register and value arguments are given as hexadecimal.

EXAMPLES

intel_reg_write 0x61230 0x0
    Disables the first internal panel fitter.